/*THIS IS FOR BLUE OLIVE CAFE */
@charset "utf-8";
body {
	background-image: url(images/bg_tiles.gif);
	margin-top: 0px;
	width: 945px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
#wrapper {
	background-image: url(images/shadow_down.png);
	background-repeat: repeat-y;
	width: 993px;
	text-align: center;
}
.body_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	text-align: left;
}

.specialbody_text {
	font-family: 'Trocchi', serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	text-align: left;
}


a {
	font-family: Arial, Helvetica, sans-serif;
	color: #0CF;
	font-weight:normal;
	text-decoration: none;
}

a:visited {
	/* [disabled]font-family: Arial, Helvetica, sans-serif; */
	color: #09C;
	font-weight:normal;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #0FF;
}
a:active {
	text-decoration: none;
	/* [disabled]font-family: Arial, Helvetica, sans-serif; */
}

/*FOOTER STUFF */
.footer {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #9FF;
}
.footer_link {
	color: #0CF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
}

a.footer_link:hover {
	text-decoration: none;
	color: #9FF;
}


/*COPYRIGHT STUFF*/
.copyright_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #999;
	text-align: center;
	background-image: url(images/copyright_bg.png);
	font-weight: bold;
}

.copyrightlink {
	font-size: 9px;
	color: #C39;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

a.copyrightlink:hover {
	color: #F99;
	/* [disabled]font-size: 9px; */
	text-decoration: none;
	color: #F06;
}
	
.middle {
	background-image: url(images/bg_diags.gif);
}
.copyright_text {
	text-align: center;
}
